Reference (v1)GDPR TOMsTOM - Liefert alle hinterlegten TOMsVersion: API v1On this pageTOM - Liefert alle hinterlegten TOMs GET/v1/gdpr/tomsTry it outAPI versionv1Request methodGETOperation ID getGDPRTomsLiefert die Daten aller hinterlegten TOMsRequest No request parameters.Responses OK200Formatapplication/jsonDescriptionEine Liste von TOMsArray[*objectcontentstringcreationDatestring (datetime)Das Erstelldatum im UTC Format]Content-Type: application/json[ { "content": "string", "creationDate": "string" }]{ "type": "array", "items": { "title": "GDPRTom", "type": "object", "properties": { "content": { "type": "string" }, "creationDate": { "type": "string", "description": "Das Erstelldatum im UTC Format", "format": "datetime" } } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/gdpr/toms